/*********************************************************************************************

Theme Name: Domestica_Child
Theme URI: http://www.wpzoom.com/themes/domestica
Version: 1.2.12
Author: WPZOOM
Author URI: http://www.wpzoom.com/
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Template: domestica

**********************************************************************************************/

@import url("../domestica/style.css");


#sidebar {
float: left;
}
#quiz-contactform{
width:40px !important;
}
#content {
float: right;
}

#funcStyler {
float: right;
}


/* melbourne it changes */

/* site style */

body{
	color: #000;
	border: 0px;
	background: 
}
.entry {
    color: #000000;
}
/* header */

#logo img {
float: left;
}

#logo {
    float: left;
    height: 100%;
    margin: 0;
    padding-top: 10px;
    text-align: center;
    text-shadow: none;
    vertical-align: middle;
    width: 100%;
}

header.top {
	background-image: url(images/logo-background.JPG);
	border-color: #1A2163;
	background-position: 0px -323px;
}

#head_title {
    background: none repeat scroll 0 0 #161B5E;
    border-bottom: 1px solid #161B5E;
}

#head_title h1 a {
    color: #FFFFFF;
}

/* footer */
footer .copyright {
	background-image: none;
	border: 0px;
}
.copy{
	color : #FFF;
}




/*menu*/
#navbar, 
footer.top {
    background: #1a2163; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #1a2163 0%, #3f4c6b 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#1a2163), color-stop(100%,#3f4c6b)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  #1a2163 0%,#3f4c6b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  #1a2163 0%,#3f4c6b 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  #1a2163 0%,#3f4c6b 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  #1a2163 0%,#3f4c6b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a2163', endColorstr='#3f4c6b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}

.dropdown a {
    border-color:#161B5E;
}


.dropdown a:focus, .dropdown .current_page_item a, .dropdown .current-cat a, .dropdown .current-menu-item a, .dropdown .current_page_item a, .dropdown .current-cat a, .dropdown .current-menu-item a {
    background: none repeat scroll 0 0 #161B5E;
    color: #FFFFFF;
    outline: 0 none;
}

.dropdown li a {
    color: #FFF;
}

.dropdown li:hover a {
   background: none repeat scroll 0 0 #161B5E;
}


/* widgets */
.widget h3.t-head {
    background: none repeat scroll 0 0 #1A2163;
}

li.gchoice_10_1 {
	width: 38%;
	display: inline-block;
	clear: none;
	float: left;
}

.gas-elec{
display: flex;
}

.gfield_time_ampm.ginput_container {
width: 12%;
}


li .gchoice_26_1 {
width: 35%;
display: inline-block;
clear: none;
float: left;
}

.gas-elec .ginput_container {
width: 40%;
}